/* =============================================================================
   Simple Reset
   ========================================================================== */
  body {margin: 0; padding: 0;letter-spacing: 1px;}
  article, aside, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
  h1, h2, h3, h4, h5{margin: 0; padding:0;line-height: 1.25;}
  h1 {font-size: 2em;}
  h2 {font-size: 1.5em;}
  h3 {font-size: 1.2em;}
  ul, ol {margin:0;padding:0;list-style: none;}
  p, figure {margin: 0.5em 0;}
  a img {border: none;}
  sup, sub {line-height: 0;}

/* ===== Primary Styles ========================================================
   Author: Oliver Husband	
   ========================================================================== */
*{border:0px;}

body{position:relative;font-family: 'Yanone Kaffeesatz', sans-serif;background:#000000;min-width:1400px !important;overflow-y: scroll; overflow-x:hidden;}

html.bg{background: url("../img/adam_ant_tour_resize.jpg") no-repeat #000000;background-size: cover;background-attachment: fixed;}
body.bg{background:url(../img/tour2_bg.jpg) no-repeat #000000;background-size: cover;background-attachment: fixed;}

a, a:hover h5{color: #9e8c2a !important;text-decoration: none !important;}
a:hover, a.active{color:#ccc !important;}
.external {
   padding-right: 20px;
   background: transparent url(../img/external.gif) no-repeat center right;
}



h2{font-size:28px;color:#9e8c2a;font-weight: 700;}

h3{font-size:16px;color:#9e8c2a;font-weight: 400;}

h5{font-size:13px;color:#fff;font-weight:200;}

header{position:fixed;top:0;width:100%;height:10%;float:left;background:#000;height:auto;border-bottom:2px solid #666666;z-index:2147483647;min-width: 1475px !important;}

nav{float:left;margin:20px 0;width:100%;}

nav h1{float:left;width:247px;height:58px;display:block;background:url(../img/logo.jpg) no-repeat top center;text-indent:-9999px;margin: 0 0 0 30px;cursor:pointer;}

nav h1:hover{background-position: bottom center;}

nav span{color:#9e8c2a;float:left;font-size:13px;font-weight:200;}

nav .site-nav{float:left;margin:0 0 0 30px;}

nav .site-nav li{float:left;display:inline-block;color:#ffffff;font-size:19px;margin:0 35px;font-weight:bold;cursor:pointer;text-transform: uppercase;}

nav .site-nav li ul{
    display: none;
}

nav .site-nav li:hover, nav .site-nav li.active{color:#9e8c2a;}


nav .site-nav li:hover > ul{
    display: block;
    position: absolute;  
     background: #000;
}

nav .site-nav li ul li{
	margin:0 !important;
	padding:10px;
	float: :none !important;
	clear: both;
	display: block;
	margin-left:-10px !important;
    background: #000;
}

nav .social-nav{float:right;margin:20px 40px 0 0;}

nav .social-nav li, footer .social-nav-footer li{float:left;display:inline-block;background:url(../img/social_media_header.jpg) no-repeat;cursor:pointer;}
nav .social-nav li.facebook, footer .social-nav-footer li.facebook{background-position: left top;width:32px;height:30px;}
nav .social-nav li.facebook:hover, footer .social-nav-footer li.facebook:hover{background-position: left -30px;}
nav .social-nav li.twitter, footer .social-nav-footer li.twitter{background-position: -32px top;width:32px;height:30px;}
nav .social-nav li.twitter:hover, footer .social-nav-footer li.twitter:hover{background-position: -32px -30px;}
nav .social-nav li.youtube, footer .social-nav-footer li.youtube{background-position: -64px top;width:32px;height:30px;}
nav .social-nav li.youtube:hover, footer .social-nav-footer li.youtube:hover{background-position: -64px -30px;}
nav .social-nav li.itunes, footer .social-nav-footer li.itunes{background-position: -96px top;width:90px;height:30px;}
nav .social-nav li.itunes:hover, footer .social-nav-footer li.itunes:hover{background-position: -96px -30px;}
nav .social-nav li a, footer .social-nav-footer li a{display:block;width:100%;height:100%;}


aside{left: 0;height:100%;width:275px;}

aside > div{float:left;margin: 100px 0 0;padding: 10px 15px;width:265px;height:100%;}

.bg aside > div{}

span.left-stretch{background: none repeat scroll 0 0 #000000; display: block;height: 110%;left: 0;position: absolute;top: 0;
    width: 294px;z-index:-1;border-right:2px solid #666;}

aside div .twitter, aside div .facebook-like-box {float:left;}

aside div h3{float:left;width:100%;text-align: left;padding:0 0 5px 0;border-bottom: 1px solid #666666;}

aside div .twitter .twitter-profile{float:left;margin:10px 0 0 0;width:265px;}

aside div .twitter .twitter-profile img{float:left;margin:0 20px 0 0;}

aside div .twitter .twitter-profile h5{float:left;}

aside div .twitter .twitter-profile h5 span{clear:right;display:block;}

aside div .twitter .tweets ul li{float:left;width:100%;border-bottom:1px dotted #666666;color:#ffffff;padding:5px 0;font-size:14px;}

aside div .twitter .tweets ul li strong{color:#9e8c2a;}

aside div .facebook-like-box{margin:20px 0;}

aside div .facebook-like-box iframe{overflow:hidden; width:265px; height:185px;margin:10px 0 0 0;}

aside div .tour-dates{margin:20px 0;float:left;} 
aside div .tour-dates ul{float:left;margin:10px 0 20px 0;width:100%;}
aside div .tour-dates li{color:#ccc;width:100%;float:left;margin:0 0 5px 0;font-size: 13px;}
aside div .tour-dates li span{color:#999;float:left;width:48px;}
aside div .tour-dates li em{text-decoration:none;width:120px;font-style:normal;float:left;}
aside div .tour-dates li a{float:right;color:#fff !important;background:#666;padding:2px 5px;font-size:11px;text-decoration: none;float:left;}
aside div .tour-dates li a:hover{color:#666 !important;background:#fff;}

.main{position:absolute;top:0px;width:100%;min-width:1400px;}

#carousel-container, #container{position:absolute;top:0;left:293px;margin: 100px 0 0;}

#carousel-container #carousel, #container .inner{height: 100%;position: relative;width: 100%;overflow:hidden;}

#carousel-container #carousel .carousel-nav{cursor: pointer;position: absolute;z-index: 2147483646;right:65px;top:50px;}
#carousel-container #carousel .carousel-nav a.prev, .jcarousel-skin-tango .jcarousel-prev-horizontal{background:url(../img/left.png) center center #9e8c2a no-repeat;width:45px;height:45px;display:inline-block;float:left;text-indent: -9999px;margin:0 5px 0 0;cursor:pointer;z-index:999999;}
#carousel-container #carousel .carousel-nav a.next, .jcarousel-skin-tango .jcarousel-next-horizontal{background:url(../img/right.png) center center #9e8c2a no-repeat;width:45px;height:45px;display:inline-block;float:left;text-indent: -9999px;cursor:pointer;z-index:999999;}
#carousel .overlay{left:3px !important;}
.sequence-preloader img{text-indent:-9999px;background-color: #9E8C2A !important;}
.overlay{background:url(../img/bg_overlay.png);position:absolute;top:0;left:0;width:100%;height:100%;z-index:50;background-size: cover;opacity:0.8;background-position: -7px 0;}
.title , .subtitle{padding:10px;z-index: 2147483642;}
.title {color:#fff;right: -300px;opacity: 0;top: 100px;background:#000;height:50px;}
.title span, .title a{display:block;font-size:16px;float: right;right:10px;text-transform: uppercase;}
.subtitle {color:#000;right: 2000px;opacity: 0;top:175px;background:#fff;max-width:470px;}
.subtitle *{position: static !important;}
.subtitle p{float: left;margin:0 5px;max-width:470px;}
.subtitle p a{clear:both;float:right;margin:20px 0 10px 0;color: #9e8c2a;}
.subtitle iframe, .subtitle img{width:300px;height:200px !important;}

.jcarousel-list-horizontal{overflow: visible !important; margin-left: -100px !important;}
#carousel{overflow: hidden;}

#carousel-container #carousel #carousel-sequence li{height: 100%;position: absolute;width: 100%;overflow:hidden;}

#carousel-container #carousel  #carousel-sequence li * {position: absolute;}

#carousel-container #carousel  #carousel-sequence li img{height: 96%;}

#carousel-container #carousel  #carousel-sequence {display: block;height: 100%;margin: 0;position: absolute;width: 100%;overflow:hidden;left:2px;}


#posts{position:absolute;top:0;left: 294px;padding:550px 10px 250px;min-width: 750px;}
.bg #posts{left:325px !important;}
#posts .article{position:relative;z-index:2147483646;width:230px;background:#fff;height:230px;margin:10px;float:left;display:inline-block;background-repeat:no-repeat;background-position:center center;background-size: cover;background-image:url("../img/adam_ant_tour2_resize.jpg");}
#posts .article .copy{position:absolute;bottom:0px;background:#ffffff;width:90%;padding: 2% 5%;border-top: 6px solid #9e8c2a;}
#posts .article .copy h5{font-size:22px;font-weight: bold;color:#000;text-transform: uppercase;}
#posts .article .copy span{color:#9e8c2a;font-size:12px;}
#posts .article .copy .show{display:none;}
#posts .article .copy .social ul li{display:inline-block;float:left;width:auto;}

#features, #gallery{
	display: block;
    float: left;
    left: 270px;
    margin: 130px 69px 36px;
    position: absolute;
    width: 1200px;
    z-index: 2147483646;
}

@media only screen and (max-width: 1000px) {
	#features{width: 650px !important;}
	#features .feature{width:45% !important;}
	#features .bottom_left{margin:15px !important;}
	.social-nav{float:left !important;}
	nav .site-nav li {margin:0 11px !important;}
}

.mobile header{position: absolute !important;}
.mobile #carousel-container{display:none;}
.mobile #posts{border:0 !important;}

#features .feature{position: relative;height:300px;display:block;display:inline-block;float:left;margin:15px;min-width:200px;width:30%; }

#features .bottom_left{margin-left: 18%;}
#features .feature .image{position: absolute;left:0;top:0;width: 100%;height:100%;background:url(../img/performance.jpg);background-size: cover;}
#features .feature .copy{position: absolute;left:0;bottom:0;width:90%;float:left;background:#fff;border-top: 6px solid #9e8c2a;padding:5%;}
#features .feature .copy h5{font-size:24px;font-weight: bold;color:#000;text-transform: uppercase;}
#features .feature .copy p{display:none;}



.news{padding:130px 0 30px !important;border:0 !important;} 

#gallery h4{font-size:22px;color:#ffffff;font-weight: 400;}


#single{width:720px;float:left;margin:150px 10px 30px 60px;}
#single h2, #contact h2{width:50%;float:left;text-transform:uppercase;}
#single ul{width:50%;float:right;margin:20px 0 0 0;}
#single ul li{display:inline-block;float:right;width:auto;margin:0 5px;}
#single h2 span{clear:left;float:left;display:block;width:100%;font-size:10px;margin-bottom:30px;}
#single .copy{color:#fff;float:left;margin-bottom:30px;width:100%;}
.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.page h2{margin:0 0 40px 0;}

#contact{width:720px;float:left;margin:150px 10px 30px 60px;}
#contact p{color:#fff;float:left;width:100%;}
#contact input, #contact textarea{width:60%;margin:10px 0;float:left;border:1px solid #9e8c2a;color:#999;}
#contact input{height:30px;}
#contact textarea{height:130px;}
#contact input#submit{background:#9e8c2a;border:1px solid #000;color:#000;}
#contact .file{border:0;}

footer{position:fixed;bottom:0;left:0;width:100%;background:#000;z-index: 2147483647;height:30px;border-top:2px solid #666;}
footer .social-footer{position:absolute;width:98%;height:40px;}
footer .social-nav-footer li{float:left;display:inline-block;background:url(../img/social_media_header.jpg) no-repeat;cursor:pointer;width:32px;height:30px;}
footer .social-nav-footer{float:right;}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear-l{clear: left;}

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for img, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* =============================================================================
   CSS3 animation Styles
   ========================================================================== */
 


.title.animate-in {
	right:65px;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.title.animate-out {
	right: 1450px;
	opacity: 0;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}


.subtitle.animate-in {
	right: 65px;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.subtitle.animate-out {
	right: -1500px;
	opacity: 0;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.model {
	left: -400px;
	top: 0;
	opacity: 0;
	position: fixed;
	height: auto !important;
	width: 100%;
}

.model.animate-in {
	left: 2px;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.model.animate-out {
	left: 400px;
	opacity: 0;
	-webkit-transition-duration: 1.5s;
	-moz-transition-duration: 1.5s;
	-o-transition-duration: 1.5s;
	-ms-transition-duration: 1.5s;
	transition-duration: 1.5s;
	z-index:-1;
}


.video {
	left: -40%;
	top: 30px;
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index:9999;
}

.video iframe{position:static !important;}

.video.animate-in {
	left: 100px;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.video.animate-out {
	left: 40%;
	opacity: 0;
	-webkit-transition-duration: 1.5s;
	-moz-transition-duration: 1.5s;
	-o-transition-duration: 1.5s;
	-ms-transition-duration: 1.5s;
	transition-duration: 1.5s;
	z-index:-1;
}


/* =============================================================================
   Media Queries
   ==========================================================================

@media only screen and (max-width: 1360px) {
  nav h1{width:100%;background-position: left top;}
  #carousel-container #carousel .carousel-nav{top:90px;}
  .title{top:140px;}
  .subtitle{top:205px;}
}*/

.jcarousel-skin-tango .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 900px;
    padding: 20px 40px;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
    margin:0 30px;
}

.jcarousel-skin-tango .jcarousel-item, .jcarousel-skin-tango .jcarousel-item-horizontal a{
  max-height:140px;
  overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-item, .jcarousel-skin-tango .jcarousel-item-horizontal a img {
    height: 82px;
    width: 82px !important;
    overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
    border:1px solid #fff;
    cursor: pointer;
    float: right !important;
}
.jcarousel-skin-tango .jcarousel-item-horizontal:hover{
  border-color: #9e8c2a;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 38px;
    right: 5px;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    left: 5px;
    top:38px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}


.fb-comments{float: left;clear:left;margin:0 0 50px 0;}